Orthocare Admin - Bug #12070

Users management - Add user > why we showing tick icon for all fields. These are unnecessary
12/23/2024 03:02 PM - priyanka Sharma

Status: Closed Start date: 12/23/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Adding New User

Full Name Email Address

Rajat v } rajat@yopmail.com

Age Current Professional Status

[ 40 -/] { Teacher

Address

Noida

Gender

@ Male O Female

Add User
History

#1 - 12/23/2024 07:12 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/23/2024 07:38 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 12:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
